local EffectTemplate = import('/lua/EffectTemplates.lua')
local TArtilleryProjectilePolytrail = import('/lua/terranprojectiles.lua').TArtilleryProjectilePolytrail
TIFMortarBallistic = Class(TArtilleryProjectilePolytrail) {
	#FxLandHitScale = 2,
    #FxUnitHitScale = 2,
    FxImpactTrajectoryAligned = false,
    FxTrails = {'/effects/emitters/mortar_munition_01_emit.bp',},
    FxImpactUnit = EffectTemplate.TAPDSHitUnit01,
    FxImpactLand = EffectTemplate.TAPDSHit01,
    FxImpactWater = EffectTemplate.TAPDSHit01,
}

TypeClass = TIFMortarBallistic

